using System;
using DevExpress.Xpo;
using DevExpress.Data.Filtering;
using System.Collections.Generic;
using System.ComponentModel;


namespace Siegelportal.Module.BusinessObjects.Siegelportal
{

    public partial class Rechnungskopf
    {
        public Rechnungskopf(Session session) : base(session) { }
        public override void AfterConstruction()
        {
            base.AfterConstruction();

        }

        


    }

}
